/*
Theme Name:     Blogit Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by Nouk.net
Author:         Nouk
Author URI: 	http://nouk.net
Template:       Newsmag
Version:        1.0.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.special {
     display:none;
}
.advertorial {

}
/*  FONTS  */
.td_module_1 .entry-title, .td_module_2 .entry-title, .td_module_3 .entry-title, .td_module_4 .entry-title, .td_module_5 .entry-title, .td_module_10 .entry-title, .td_module_11 .entry-title {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 12px;
	letter-spacing: -0.5px;
}
.extra-padding .td_block_1 .block-title, .extra-padding .td_block_2 .block-title, .extra-padding .td_block_3 .block-title, .extra-padding .td_block_4 .block-title, .extra-padding .td_block_5 .block-title, .extra-padding .td_block_6 .block-title, .extra-padding .td_block_7 .block-title, .extra-padding .td_block_8 .block-title, .extra-padding .td_block_9 .block-title, .extra-padding .td_block_10 .block-title, .extra-padding .td_block_11 .block-title, .extra-padding .td_block_12 .block-title, .extra-padding .td_block_16 .block-title, .extra-padding .td_top_authors .block-title, .extra-padding .td_block_text_with_title .block-title {
    margin: 0 0 10px 20px;
}
.block-title > a, .block-title > span {
    color: #222;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    padding: 2px 0;
    top: 0;
	background: transparent none repeat scroll 0 0;
}

/*  MENU  */

.td-header-style-6 .td-top-menu-full .td-header-sp-top-menu {
    float: right;
    margin-bottom: 0;
    padding-left: 0;
    padding-top: 0;
    width: auto;
}
.td-header-style-6 .td-top-menu-full .menu-top-container {
    padding-right: 20px;
}
.td-header-style-6 .td-make-full {
    padding: 5px 0;
}
.td-header-main-menu .td-make-full {
    padding: 0;
}
.td-post-views {
    display: none;
}
.sf-menu > li:first-child > a {
    padding: 0 15px 0 0;
}

/*  STRUCTURE  */

.td-container-border::after, .td-next-prev-separator, .td-main-sidebar::before {
    background-color: #ffffff;
}
.td-pb-article-list .td-pb-span8 .block-title, .td-pb-article-list .td-pb-span12 .block-title {
    margin-left: 0!important;
}
.td_module_11 {
    padding-left: 0px!important;
}
.td_module_15.td-post-content {
    margin-left: 0px!important;
}
.td-ss-main-content .td-pb-padding-side {
    padding: 0 20px 0 0;
}
.home .td-pb-row .td-pb-span4:nth-of-type(3)::after, .home .td-pb-row .td-pb-span4:nth-last-of-type(3)::after {
    background-color: #f5f5f5;
}
.home .td-pb-row [class*="td-pb-span"] {
    border-color: #fff;
}
.home .extra-padding [class*="td-pb-span"] {
    border-color: #f5f5f5;
}
.home .wpb_text_column {
    margin: 0 19px 0 0;
    padding-top: 0px;
}
.td-header-style-6 .td-header-sp-ads {
    float: right;
    margin-top: 20px;
}
.td-header-style-6 .td-make-full .td-header-sp-ads{
    padding: 0 0 10px;
}
.td-header-row .widget {
    background: transparent none repeat scroll 0 0;
    padding: 0;
}
.home .padding-top {
    margin-top:60px;
}
.author .td-author-counters {
    display:none !important;
}


/*  POSTS  */

.meta-info {
    color: #444444;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 11px;
    font-style: italic;
    line-height: 16px;
}
.td-module-comments {
    display: none;
}
.td-read-more {
    display: none;
}
.td-post-template-1 .td-post-featured-image {
    float: left;
    margin-right: 21px;
    width: 300px;
}
.td-block-span6.td-post-prev-post {
    padding: 0;
}
.td-block-span6.td-post-next-post {
    padding: 0 0 0 20px !important;
    width: 50%;
}

/*  HOME  */

.list-header .wpb_content_element {
    padding: 30px 0;
	margin-bottom:-30px;
}

/*  POST  */

.entry-crumbs {
    margin: 5px 0;
}

/*  BLOGGERS FIX  */

.bloggers .td_block_single_image a {
    border: 5px solid #eee;
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    display: block;
    height: 120px !important;
    margin: 0 auto;
    position: relative;
    width: 120px;
	pointer-events: none;
}
.bloggers h3 {
    margin-top: 0;
	margin-bottom: 0;
}
.bloggers .td-page-content p, .bloggers .td-page-content .td_block_text_with_title, .bloggers .woocommerce-page .page-description > p, .bloggers .wpb_text_column p {
    line-height: 25px;
	margin-bottom:20px;
}

/*  WIDGETS  */

.widget_recent_comments a {
    font-size: 13px !important;
    font-style: normal !important;
    font-weight: normal !important;
}
.widget_recent_comments li {
    padding-bottom: 0 !important;
}
.widget_recent_comments {
    padding: 0 19px 10px 20px!important;
}
.td-main-sidebar {
    border-color:#fff !important;
}
.widget_text {
    margin-bottom: 17px;
}
.widget {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 0 19px 0 20px;
}
.sidebar-social > a {
	display: inline-block;
	margin: 10px 7px 20px 5px;
}
.sidebar-social i {
    -webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
    color: #ffffff;
    display: block;
    font-size: 26px;
    height: 60px;
    line-height: 26px;
    margin: 0;
    padding: 16px 0;
    text-align: center;
    vertical-align: middle;
    width: 60px;
}
.sidebar-social i.td-icon-facebook {
    background: #3B5998 none repeat scroll 0 0;
}
.sidebar-social i.td-icon-googleplus {
   background: #dd4b39;
}
.sidebar-social i.td-icon-linkedin {
  background: #007bb6;
}
.sidebar-social i.td-icon-twitter {
  background: #00aced;
}
.sidebar-social i.td-icon-facebook:hover, .sidebar-social i.td-icon-googleplus:hover, .sidebar-social i.td-icon-linkedin:hover, .sidebar-social i.td-icon-twitter:hover {
    background: #212121 none repeat scroll 0 0;
	color:#ffffff;
}
.widget .essb-fans li span {
    display: none;
}
.widget .essb-fans li a small {
    display: none;
}
.cwp-on-text {
  display:none;
}
.cwp-author-link{
  font-weight:bold;
  font-size:13px;
  font-style:normal;
  font-family:PT Sans;
  color:#c63a86;
}
.cwp-comment-link {
  font-weight:bold;
  font-size:13px;
  font-style:normal;
  font-family:PT Sans;
}
.cwp-comment-excerpt {
  font-weight:normal;
}
.widget_recent_comments {
  margin-bottom: 16px;
  margin-top:20px;
}
.widget_recent_comments li {
  line-height: 21px;
  padding-bottom: 5px;
}
.widget_recent_comments li:last-child {
    padding-bottom: 20px;
}
.widget ul li {
    margin-left: 0;
}
.widget li {
    font-size: 13px;
    line-height: 22px;
}
.widget_recent_comments a:last-child {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.widget_mc4wp_widget .mc4wp-form {
    display: inline-table;
}
.widget.advertentie {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0;
    text-align: center;
}
.widget.advertentie h4.block-title span {
    font-size: 11px;
    margin: 0;
    text-align: center;
    width: 100%;
}
.widget.advertentie h4.block-title {
    margin: 0 !important;
}
.mc4wp-form label.radio-btn {
    display: inline-table;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 10px 0 0;
}
.mc4wp-form input[type="checkbox"], .mc4wp-form input[type="radio"] {
    border: 0 none;
    display: inline-block;
    height: 13px;
    margin: 0 6px 0 0;
    padding: 0;
    position: relative;
    width: 13px;
}
.mc4wp-form label {
    display: block;
}
article .widget {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    padding: 30px 0;
    text-align: center;
	width: 97%;
}
article  .td-post-next-prev {
	border-bottom: 1px solid #e6e6e6;
	width: 97%;
}

/*  AUTHOR  */

.author-box-wrap .avatar {
  max-width: none;
/*
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border:4px solid #ebebeb;
width:100px;
height:100px; */
}

/* AUTHOR AVATAR NON-SQUARE */

.blogit-avatar {
  position: relative;
  width: 100px;
  height: 100px;
  overflow: hidden;
  float: left;
  background: #ebebeb;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border:4px solid #ebebeb;
}

.blogit-avatar img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}


/*  KLANTCASES  */


.hp-block-klantcases span.td-post-author-name, .klantcase-widget .td-post-date {
	display:none;
	visibility:hidden;
}
a.klantnaam {
	color:#222222;
}
.klantnaam {
	display: inline-block;
    margin-right: 3px;
	font-weight:bold;
}
li.sf-field-taxonomy-klantnaam {
    display: none !important;
}
.single-klantcases .td-post-source-tags, .post-type-archive-klantcases .td-post-author-name, .single-klantcases .td-post-author-name, .search-results span.td-post-author-name {
	display:none !important;
}
form.searchandfilter {
    background: #f5f5f5;
    padding: 0px 0px 23px 25px;
    margin-bottom: 20px;
}
.searchandfilter ul li {
    display: inline-block;
    width: 33%;
	padding:8px 0 0;
	vertical-align: top;
}
.searchandfilter ul li.sf-field-submit {
    margin-top:8px;
}
.post-type-archive-klantcases .td-main-sidebar {
    margin-top: 27px;
}
.searchandfilter h4 {
    padding: 5px 0 5px;
    font-size: 14px;
}
.sf-input-select {
    border: 1px solid #ddd;
    width: 120px;
    overflow: hidden;
    background: #fff;
    font-size: 12px;
    padding: 7px;
}
.sf-input-select select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
.sf-input-select select:focus {
    outline: none;
}
input[type="text"].sf-input-text, input[type="url"].sf-input-text, input[type="tel"], input[type="email"].sf-input-text {
    font-family: Open Sans;
    font-size: 12px;
    line-height: 21px;
    color: #444444;
    border: 1px solid #ddd;
    height: 35px;
    padding: 0 12px 0 12px;
}

@media screen and (min-device-width: 640px) and (max-device-width: 1000px) {

	.searchandfilter select.sf-input-select {
   		min-width: 130px;
	}
	input[type="text"], input[type="url"], input[type="tel"], input[type="email"] {
    	max-width: 90%;
	}
}



/*  FOOTER  */

.td-footer-container.td-container {
    margin-top: 20px;
}
.td-footer-container {
    width: 100%;
}
.td-footer-container {
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    padding: 42px 0 20px;
    position: relative;
}
.td-footer-container .td-pb-row {
    margin: 0 auto;
    max-width: 1021px;
}
.td-footer-container .widget {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0 20px 0 0;
}
.td-sub-footer-menu {
    padding: 40px 0 30px;
    text-align: center;
    width: 100%;
}
.td-sub-footer-copy {
    text-align: center;
    width: 100%;
	padding-bottom: 30px;
}
.td-sub-footer-container .td-sub-footer-copy .td-pb-padding-side {
    color: #999999;
}
.td_block_popular_categories .td-cat-no {
    display: none;
}

@media screen and (max-width: 640px) {

.td-container {
    padding: 0 20px;
}
}
